import json
from app import JSON_FILE


def load_file(path="db.json"):
    with open(path, 'r') as file:
        JSON_FILE = json.load(file)


def save_file(path="db.json"):
    with open(path, 'w+') as file:
        json.dump(JSON_FILE, file)


